body 
{
	margin:0; 
	padding:0;
	text-align:center;
	font-size:12px;
	font-family: Arial, Tahoma, helvetica, sans-serif;
	background: url(../images/edge2.png) repeat;
}

/******************************************/

#bodyContainer {
	margin:7px auto;
	width:750px;
}

#navdiv 
{
	background-image: url(../images/navbar.png);
	background-repeat: repeat-x;
	width:750px;	
}

#navdiv table {
	padding:5px 0 5px 0;
}

#navdiv a {
	padding:5px 20px 5px 20px;
	border-right: 1px solid #ffffff; 
	color: #ffffff; 
	text-decoration: underline;
}

#navdiv a:hover {
	color: #ffffff; 
	text-decoration: none; 
	background-image: url(../images/navbar-hover.png); 
	background-repeat: repeat-x;
}

/******************************************/

a.language {
	color: #5e97be; 
	text-decoration: underline;
}

a.language:hover {
	color: #5e97be; 
	text-decoration: none;
}

a.highlighted {
	color: #ffffff; 
	text-decoration: none; 
	background-image: url(../images/navbar-hover.png); 
	background-repeat: repeat-x;
}

a.headerLink {
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

a.moreLink {
	color:#0a479e;
	text-decoration: underline;
	font-weight:bold;
}

a.moreLink:hover {
	text-decoration: none;
}

a.logo {color: #000000; text-decoration: none;}

sup.required {
	color:red;
}

/******************************************/

#header{
	width:753px;
	background:#fff url(../images/right_edge.png) repeat-y right top;
	float:left;
	text-align:left;
}

#content{
	width:753px;
	background:#fff url(../images/right_edge.png) repeat-y right top;
	text-align:left;
	float:left;
}

#footer{
	width:750px;
	background:#fff url(../images/right_edge.png) repeat-y right top;
	float:left;
}

/******************************************/

#homepage td 
{
	padding:0 10px 0 10px;	
}

img.largeBanner
{
	border-top: 1px solid #B3B3B3; 
	border-bottom: 1px solid #B3B3B3; 
	width:750px; 
	height:220px;
}

div.edge
{
	background-image: url(../images/edge.png);
	background-repeat: repeat-x;
	height:7px;
	width:750px;	
}


.inputText {
	margin:0;
	padding:1px;
	border:1px solid #a5acb2;
}

/******************************************/

.box{display:block}
.box *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#ffffff}
.boxfooter{display:block}
.boxfooter *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#221681}
.box1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d;
  background:#bfbfbf}
.box2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #191919;
  border-right:1px solid #191919;
  background:#cecece}
.box3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cecece;
  border-right:1px solid #cecece;}
.box4{
  border-left:1px solid #6d6d6d;
  border-right:1px solid #6d6d6d}
.box5{
  border-left:1px solid #bfbfbf;
  border-right:1px solid #bfbfbf}